Техническая страница комментариев о товаре
Frame Theme - быстрый адаптивный шаблон для OpenCart 3 на Bootstrap 4

Текущая страница № 11

Перейти на основную страницу товара вы можете по ссылке



xds
09.05.2021
optimlab, добрый день. Плагин owl-карусельиспользуется за тем, что на мой взгляд это более удачное решение с точки зрения баланса производительности и функционала, чем swiper, а так же он лишен некоторых "болезней", которые присущи свайперу. А вот остальную часть вашего вопроса я не понял. Не знаю что такое "swiper в 1.5". И что значит "предыдущие модули" мне тоже не до конца ясно. Если вы имеете ввиду шаблоны от предыдущих версий модуля, то теоретически должны подойти, но я так по памяти не смогу сказать. Возможно появление ошибок связанных с новым функционалом этих модулей. Нужно проверять.
optimlab
14.05.2021
Я противоположного мнения про swiper и owl, если их сравнивать, особенно swiper 6. Хотелось бы узнать о "болезнях", какие? Так же owl-карусель, не совместима с BS4 из-за дебильных вставок внутренних контейнеров через JS. Не подходят прошлые версии слайдеров, так как вы удалили подключение скриптов swiper в контроллере: // removed by frame theme.
xds
14.05.2021
>> Я противоположного мнения про swiper и owl, если их сравнивать, особенно swiper 6
Это прекрасно, вы как и любой другой человек имеете полное право на своё мнение. Однако в опенкарт по умолчанию используется третья версия этого модуля, а не шестая. А на момент написания этого функционала в шаблоне шестой еще в природе не было
xds
14.05.2021
>> Хотелось бы узнать о "болезнях", какие?
Основной проблемой, заставившей меня сменить плагин были массовые жалобы на необъяснимые фризы при рендеринге каруселей в некоторых браузерах. Второй момент это то что библиотека свапера на тот момент была более тяжелая и менее производительная. Возможно в 6ой версии таких проблем уже нету, я не проверял. Но всё равно я считаю не целесообразным загружать в систему такой мощный и тяжёлый комбайн для решения таких простых задач, как горизонтальная прокрутка товаров и картинок. В будущих обновлениях, в рамках планируемых работ по переходу на bootstrap 5, я планирую заменить этот плагин на еще более лёгкий написанный на нативном js и не зависимый от библиотеки jquery
xds
14.05.2021
>> Так же owl-карусель, не совместима с BS4 из-за дебильных вставок внутренних контейнеров через JS
Смысл этого утверждения мне вообще не ясен, т.к. шаблон работает на фреймворке bs4 и, как вы можете заменить, owl-карусель в шаблоне прекрасно с ним совмещается. Подозреваю что вы просто не до конца разобрались в том как устроен этот плагин, либо я просто не понял что вы имеете ввиду
xds
14.05.2021
>> Не подходят прошлые версии слайдеров, так как вы удалили подключение скриптов swiper в контроллере: // removed by frame theme.
Естественно я отключил загрузку библиотеки, которая не используется. Было бы невероятно глупо ее загружать в систему просто до кучи, при этом седая вычислительные ресурсы, в то время когда люди отчаянно борются за каждый лишний бал в тестах google pagespeed в надежде продвинуться выше в поисковой выдачи. Если вам необходим этот плагин для решения ваших задач, что вам мешает его таким же образом вернуть в систему?
Мария
16.08.2021
Здравствуйте!
Подскажите, что делать?

опенкарт Version 3.0.3.1 (rs.2)

Используем тему frame
При заходе на сайт:
Error: A theme has not been assigned to this store!

В админке тема отключена, при попытке редактировать:
Fatal error: The file /home/h904142715/dnc-trade.ru/docs/admin/model/extension/theme/frame.php was encoded by the ionCube Encoder for PHP 5.6 and cannot run under PHP 7.1 or later. Please ask the provider of the script to provide a version encoded with the ionCube Encoder for PHP 7.1. in Unknown on line 0
Мария
16.08.2021
Здравствуйте!
Подскажите, что делать?

опенкарт Version 3.0.3.1 (rs.2)

Используем тему frame
При заходе на сайт:
Error: A theme has not been assigned to this store!

В админке тема отключена, при попытке редактировать:
Fatal error: The file /home/h904142715/dnc-trade.ru/docs/admin/model/extension/theme/frame.php was encoded by the ionCube Encoder for PHP 5.6 and cannot run under PHP 7.1 or later. Please ask the provider of the script to provide a version encoded with the ionCube Encoder for PHP 7.1. in Unknown on line 0
xds
17.08.2021
Добрый день, Мария. Понизьте версию php на хостинге до 5.6, либо установите патч для php 7+ из архива с шаблоном.
Александр
02.12.2021
Добрый день! У нас был куплен ваш шаблон (версия v1.3.6). Могу ли я обновить его до последней версии? и как это правильней сделать?
xds
02.12.2021
Добрый день, Александр. Да, разумеется, можете. Скачайте последнюю версию и обновите по инструкции их архива с шаблоном
Алексей
05.12.2021
Добрый день.
Не работает при обращении по https, как проблема с лицензией?
xds
06.12.2021
Алексей, добрый день. Лицензия ни как не связана с протоком передачи данных. Если сайт не работает по https, значит скорее всего проблема в конфигах, проверяйте их.
Artem
31.01.2022
Доброго времени суток! После установки из коробки этот макет будет полностью собран или модули нужно подключать по отдельности?
Анна
15.04.2022
xds, здравствуйте, хотим купить данный шаблон, но есть вопросы насчет определенных блоков.
xds
15.04.2022
Artem, добрый день. Не совсем понял вопрос. Если речь о "быстром старте", то его в шаблоне пока не предусмотрено. Т.е. настраивать макеты под ваши нужды придется вручную в админке в советующем разделе

Анна, добрый день. По всем вопросам вы можете написать мне на info@xds.by или в телеграмм https://t.me/sergeyvasilevsky
Pro24
15.04.2022
Подскажите, никах не могу вывести на показ позицию #3 в макетах. Куда копать?
xds
17.04.2022
Pro24, добрый день. Слишком мало информации, что бы что-то конкретное можно было ответить на ваш вопрос. Напишите мне на почту info@xds.by с более подробным описанием проблемы, решим.
Андрей
20.04.2022
Добрый день! Можно задать вопросы автору перед покупкой? В личку как-то можно написать?
xds
20.04.2022
Андрей, добрый день. Вы можете написать мне на info@xds.by, там отвечу на интересующие вас вопросы

Все права защищены
Магазин дополнений для OpenCart © 2018
Сайт о русской сборке OpenCart | Форум - Русское сообщество OpenCart